<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Properties</title>
    <!-- Bootstrap and Jquery -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css">
    <script src="https://code.jquery.com/jquery-3.6.1.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.min.js"></script>
    <!-- CSS & Javascript -->
    <link rel="stylesheet" href="./dist/css/properties.css">
    <link rel="stylesheet" href="./dist/css/style.css">
    <!-- Font Awesome -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.1/css/all.min.css">
</head>

<body>
    <!-- Header -->
    <div id="header-page" class="container-fluid sticky-top">
        <div class="container">
            <div class="row">
                <nav class="navbar navbar-expand-sm navbar-dark w-100">
                    <!-- Brand/logo -->
                    <a class="navbar-brand" href="home.html">
                      <img src="./dist/picture/logo.svg" alt="logo" style="width: 100px;">
                    </a>
                    <!-- Links -->
                    <ul class="navbar-nav">
                      <li class="nav-item">
                        <a class="nav-link text-dark font-weight-bold hover:text-primary" href="home.html">Home</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link text-dark font-weight-bold hover:text-primary active" href="./properties.html">Properties</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link text-dark font-weight-bold hover:text-primary" href="#">News</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link text-dark font-weight-bold hover:text-primary" href="#">Blog</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link text-dark font-weight-bold hover:text-primary" href="#">Contact</a>
                      </li>
                    </ul>
                    <div class="row text-light flex-nowrap div-btn">
                      <a href="login.html" class="btn btn-warning m-2 btn-header-login"><i class="far fa-user"></i> Login</a>
                      <a href="addproperty.html" class="btn btn-warning m-2"><i class="fas fa-plus"></i> Add Estate</a>
                    </div>
                    <div class="row div-btn-mobile">
                      <a href="info.html" class="icon icon-user m-2" style="text-decoration: none; color: black;">
                        <i class="far fa-user"></i>
                      </a>
                      <a href="addproperty.html" class="icon m-2" style="text-decoration: none; color: black;">
                        <i class="fas fa-plus"></i>
                      </a>
                      <a href="javascript:void(0);" class="icon m-2" onclick="btnMenu()" style="text-decoration: none; color: black;">
                        <i class="fa fa-bars"></i>
                      </a>
                    </div>
                  </nav>
            </div>
        </div>
        <div class="row">
            <div class="navbar-mobile sticky-top">
              <a href="home.html">Home</a>
              <a href="properties.html">Properties</a>
              <a href="#">News</a>
              <a href="#">Blog</a>
              <a href="#">Contact</a>
            </div>
          </div>
    </div>
    <div class="container">
        <div class="mt-3 div-top">
            <h4>PROPERTIES</h4>
            <a href="javascript:void(0);" class="icon m-2" style="text-decoration: none; color: black;">
                <i class="fa fa-bars"></i>
            </a>
            <select class="form-control" name="" id="sort-property">
                <option value="new">Newest</option>
                <option value="last">Lastest</option>
                <option value="hight">Hightest</option>
                <option value="low">Lowest</option>
            </select>
        </div>
        <div class="content-property">
            <!-- Danh mục tìm kiếm -->
            <div id="div-search" class="">
                <div class="form-group row">
                    <h5>Search Property</h5>
                    <input class="form-control" type="text" name="" id="title-search" placeholder="Search Location">
                </div>
                <form>
                    <div class="form-group">
                        <div class="row">
                            <label for="formControlRange">Price: &nbsp;</label>
                            <p id="price-search">2500</p>$
                        </div>
                        <div class="row">
                            <input class="w-100" id="range-price" type="range" min="0" max="5000" value="2500">
                        </div>
                        <div class="row justify-content-between">
                            <p>0$</p>
                            <p><span id="p-price-max">5000$</span>$</p>
                        </div>
                    </div>
                </form>
                <div class="form-check">
                    <div class="row">
                        <div class="col-sm-6">
                            <input name="request" class="form-check-input" type="radio" id="sell" value="1" checked>
                            <label class="form-check-label" for="sell">
                                Sell
                            </label>
                        </div>
                        <div class="col-sm-6">
                            <input name="request" class="form-check-input" type="radio" id="buy" value="2">
                            <label class="form-check-label" for="buy">
                                Buy
                            </label>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-sm-6">
                            <input name="request" class="form-check-input" type="radio" id="lease" value="3">
                            <label class="form-check-label" for="lease">
                                Lease
                            </label>
                        </div>
                        <div class="col-sm-6">
                            <input name="request" class="form-check-input" type="radio" id="rent" value="4">
                            <label class="form-check-label" for="rent">
                                Rent
                            </label>
                        </div>
                    </div>
                </div>
                <hr>
                <div class="form-check row">
                    <div class="col-sm-12">
                        <input name="type" class="form-check-input" type="radio" id="house" value="1" checked>
                        <label class="form-check-label" for="house">
                            House
                        </label>
                    </div>
                </div>
                <div class="form-check row">
                    <div class="col-sm-12">
                        <input name="type" class="form-check-input" type="radio" id="apartment" value="2">
                        <label class="form-check-label" for="apartment">
                            Apartment
                        </label>
                    </div>
                </div>
                <div class="form-check row">
                    <div class="col-sm-12">
                        <input name="type" class="form-check-input" type="radio" id="office" value="3">
                        <label class="form-check-label" for="office">
                            Office
                        </label>
                    </div>
                </div>
                <div class="form-check row">
                    <div class="col-sm-12">
                        <input name="type" class="form-check-input" type="radio" id="business" value="4">
                        <label class="form-check-label" for="office">
                            Bussiness
                        </label>
                    </div>
                </div>
                <div class="form-check row">
                    <div class="col-sm-12">
                        <input name="type" class="form-check-input" type="radio" id="motel" value="5">
                        <label class="form-check-label" for="office">
                            Motel
                        </label>
                    </div>
                </div>
                <div class="form-check row">
                    <div class="col-sm-12">
                        <input name="type" class="form-check-input" type="radio" id="foundation" value="6">
                        <label class="form-check-label" for="foundation">
                            Foundation Soil
                        </label>
                    </div>
                </div>
                <hr>
                <div class="form-group row">
                    <input class="form-control" type="text" name="" id="inp-acreage" placeholder="Acreage">
                </div>
                <hr>
                <div class="div-search">
                    <button id="btn-search" class="btn btn-warning"><i class="fas fa-search-plus"></i>Search</button>
                </div>
            </div>
            <!-- Danh mục sản phẩm -->
            <div id="div-properties" class="">
                <div class="properties">
                    <div class="card">
                        <span class="badge badge-secondary">Sell</span>
                        <img class="card-img-top" src="./dist/picture/house1.jpg" alt="Card image">
                        <div class="card-body">
                            <h4 class="card-title">Lac Long Quan House</h4>
                            <p class="card-text text-left text-monospace">Lac Long Quan Street, District 11, Ho Chi Minh
                                City</p>
                            <div class="form-group utility">
                                <div class=" d-flex flex-column">
                                    <i class="fa-solid fa-vector-square text-center"></i>
                                    <span class="text-center">72 m2</span>
                                </div>
                                <div class="d-flex flex-column">
                                    <i class="fa-solid fa-bath text-center"></i>
                                    <span class="text-center">2</span>
                                </div>
                                <div class="d-flex flex-column">
                                    <i class="fa-solid fa-bed text-center"></i>
                                    <span class="text-center">2</span>
                                </div>
                                <div class="d-flex flex-column">
                                    <i class="fas fa-location-arrow text-center"></i>
                                    <span class="text-center">W</span>
                                </div>
                            </div>
                            <div class="col-sm-12">
                                <div class="row d-flex justify-content-between">
                                    <p class="card-text text-left font-weight-bold">Price: <span
                                            class="font-italic ">240.000</span> $
                                    </p>
                                    <span class="text-right">Date: 12/11/2022</span>
                                </div>
                            </div>
                            <hr>
                            <a href="propertydetail.html" class="btn btn-warning">See More</a>
                        </div>
                    </div>
                    <div class="card">
                        <span class="badge badge-secondary">Sell</span>
                        <img class="card-img-top" src="./dist/picture/house2.jpg" alt="Card image">
                        <div class="card-body">
                            <h4 class="card-title">Le Van Sy House</h4>
                            <p class="card-text text-left text-monospace">Le Van Sy Street, Tan Binh District, Ho Chi
                                Minh City</p>
                            <div class="form-group utility">
                                <div class="d-flex flex-column">
                                    <i class="fa-solid fa-vector-square text-center"></i>
                                    <span class="text-center"> 50 m2</span>
                                </div>
                                <div class="d-flex flex-column">
                                    <i class="fa-solid fa-bath text-center"></i>
                                    <span class="text-center">4</span>
                                </div>
                                <div class="d-flex flex-column ">
                                    <i class="fa-solid fa-bed text-center"></i>
                                    <span class="text-center">6</span>
                                </div>
                                <div class="d-flex flex-column">
                                    <i class="fas fa-location-arrow text-center"></i>
                                    <span class="text-center"> SW </span>
                                </div>
                            </div>
                            <div class="col-sm-12 ">
                                <div class="row justify-content-between">
                                    <p class="card-text text-left font-weight-bold">Price: <span
                                            class="font-italic ">160.000 </span> $
                                    </p>
                                    <span class="text-right">Date: 12/11/2022</span>
                                </div>
                            </div>
                            <hr>
                            <a href="propertydetail.html" class="btn btn-warning">See More</a>
                        </div>
                    </div>
                    <div class="card">
                        <span class="badge badge-secondary">Sell</span>
                        <img class="card-img-top" src="./dist/picture/house3.jpg" alt="Card image">
                        <div class="card-body">
                            <h4 class="card-title">Nguyen Cong Tru House</h4>
                            <p class="card-text text-left text-monospace">Nguyen Cong Tru Street, District 1, Ho Chi
                                Minh City</p>
                            <div class="row form-group utility">
                                <div class="d-flex flex-column">
                                    <i class="fa-solid fa-vector-square text-center"></i>
                                    <span class="text-center">45 m2</span>
                                </div>
                                <div class=" d-flex flex-column">
                                    <i class="fa-solid fa-bath text-center"></i>
                                    <span class="text-center">3</span>
                                </div>
                                <div class="d-flex flex-column">
                                    <i class="fa-solid fa-bed text-center"></i>
                                    <span class="text-center">4</span>
                                </div>
                                <div class="d-flex flex-column">
                                    <i class="fas fa-location-arrow text-center"></i>
                                    <span class="text-center"></i> E </span>
                                </div>
                            </div>
                            <div class="col-sm-12">
                                <div class="row justify-content-between">
                                    <p class="card-text text-left font-weight-bold">Price: <span
                                            class="font-italic ">160.000 </span> $
                                    </p>
                                    <span class="text-right">Date: 12/11/2022</span>
                                </div>
                            </div>
                            <hr>
                            <a href="propertydetail.html" class="btn btn-warning">See More</a>
                        </div>
                    </div>
                    <div class="card">
                        <span class="badge badge-secondary">Lease</span>
                        <img class="card-img-top" src="./dist/picture/office1.jpg" alt="Card image">
                        <div class="card-body">
                            <h4 class="card-title">Sai Gon Tower</h4>
                            <p class="card-text text-left text-monospace">29 Le Duan Street, District 1, Ho Chi Minh
                                City</p>
                            <p class="card-text text-left font-weight-bold">Price: <span class="font-italic ">100.000
                                </span> $ <span class="font-italic ">/month </span> </p>
                            <hr>
                            <a href="propertydetail.html" class="btn btn-warning">See More</a>
                        </div>
                    </div>
                    <div class="card">
                        <span class="badge badge-secondary">Lease</span>
                        <img class="card-img-top" src="./dist/picture/office2.jpg" alt="Card image">
                        <div class="card-body">
                            <h4 class="card-title">FE Credit Building</h4>
                            <p class="card-text text-left text-monospace">Cong Hoa Street, Tan Binh District, Ho Chi
                                Minh
                                City</p>
                            <p class="card-text text-left font-weight-bold">Price: <span class="font-italic ">40.000
                                </span>
                                $ <span class="font-italic ">/month </span> </p>
                            <hr>
                            <a href="propertydetail.html" class="btn btn-warning">See More</a>
                        </div>
                    </div>
                    <div class="card">
                        <span class="badge badge-secondary">Lease</span>
                        <img class="card-img-top" src="./dist/picture/office3.jpg" alt="Card image">
                        <div class="card-body">
                            <h4 class="card-title">Tuoi Tre Tower</h4>
                            <p class="card-text text-left text-monospace">Hoang Van Thu Street,Phu Nhuan District, Ho
                                Chi
                                Minh City</p>
                            <p class="card-text text-left font-weight-bold">Price: <span class="font-italic ">40.000
                                </span>
                                $ <span class="font-italic ">/month </span> </p>
                            <hr>
                            <a href="propertydetail.html" class="btn btn-warning">See More</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="">
            <ul class="pagination justify-content-center"> 
            </ul>
        </div>
    </div>
    </div>
    <!-- Footer -->
    <div class="contianer-fluid footer pt-3">
        <div class="container form-group">
            <div class="row">
                <div class="col-sm-3">
                    <div class="text-center form-group pt-2">
                        <img src="./dist/picture/logo.svg" alt="">
                    </div>
                    <p>Properties are most budget friendly so you have are find opportunity is main responsibility
                        to clients </p>
                </div>
                <div class="col-sm-3">
                    <h3>Information</h3>
                    <nav>
                        <ul>
                            <li><a href="#">About</a></li>
                            <li><a href="#">Properties</a></li>
                            <li><a href="#">Blogs</a></li>
                            <li><a href="#">News</a></li>
                        </ul>
                    </nav>
                </div>
                <div class="col-sm-3">
                    <h3>Support</h3>
                    <nav>
                        <ul>
                            <li><a href="#">Terms & Conditions</a></li>
                            <li><a href="#">Help line</a></li>
                            <li><a href="#">Hot line</a></li>
                        </ul>
                    </nav>
                </div>
                <div class="col-sm-3">
                    <h3>Contact</h3>
                    <nav>
                        <ul>
                            <li><a href="#"><i class="fas fa-map-marked-alt"></i> 200 Cach Mang Thang 8 Street, Ward
                                    3,
                                    District 3, Ho Chi Minh City, Viet Nam</a></li>
                            <li><a href="#"><i class="fas fa-phone"></i> 0123.456.789</a></li>
                        </ul>
                    </nav>
                </div>
            </div>
        </div>
    </div>
</body>
<!-- SweetAlert2 -->
<script src="./dist/plugins/sweetalert2/sweetalert2.min.js"></script>
<!-- Toastr -->
<script src="./dist/plugins/toastr/toastr.min.js"></script>
<!-- JS -->
<script src="./dist/js/script.js"></script>
<script src="./dist/js/properties.js"></script>
</html>